{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-addon-upload-watch",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-addon-upload-watch_function_package_install",
            "desc": "测试软件包abrt-addon-upload-watch能否被成功安装"
        },
        {
            "name": "test_abrt-addon-upload-watch_function_package_remove",
            "desc": "测试软件包abrt-addon-upload-watch能否被成功卸载"
        },
        {
            "name": "test_abrt-addon-upload-watch_function_service_enable",
            "desc": "测试abrt-upload-watch服务能否被启用并设置为开机启动"
        },
        {
            "name": "test_abrt-addon-upload-watch_function_service_start",
            "desc": "测试abrt-upload-watch服务能否被成功启动"
        },
        {
            "name": "test_abrt-addon-upload-watch_function_service_status",
            "desc": "测试abrt-upload-watch服务运行状态检查功能"
        },
        {
            "name": "test_abrt-addon-upload-watch_function_config_check",
            "desc": "测试软件包主配置文件/etc/abrt/abrt-action-save-package-data.conf是否存在且有效"
        }
    ]
}